Homepage: Homepage
Sidebar Content: |-
    <h1>Get involved!</h1>
    - [[static:feedback|Send feedback, fixes, and suggestions!]]
    - [[static:discord|Join the community Discord server!]]
Navbar Links:
- '[[listing-index:-|Listings]]'
- '[[news-index:-|News]]'
- '[[flash-index:-|Flashes & Games]]'
- '[[static:about]]'
- '[[static:feedback]]'
- '[[static:discord]]'
- '[[static:changelog]]'
---
Section: Official Discography
---
Row: album carousel
Albums:
- Homestuck Vol. 1-4
- Homestuck Vol. 10
- Beyond Canon
- 'HIVESWAP: ACT 2 Original Soundtrack'
- Homestuck Vol. 8

- AlterniaBound
- 'coloUrs and mayhem: Universe A'
- The Wanderers
- Strife!
- One Year Older
---
Row: actions
Actions:
- '[[group-gallery:official|Explore Official!]]'
- '[[group-gallery:fandom|Explore Fandom!]]'
- '[[group-gallery:beyond|Explore Beyond!]]'
---
Section: Recent Additions
---
Row: album grid
Albums:
- album:anthology-ii
- album:in-medias-res
- album:oceanfalls-vol-6

- album:i-warned-you-about-stairs
- album:fraymotif-fighters
- album:i-dreamed-of-feeling-better-vol-1

- album:sbahj-the-album
- album:bowmanstuck
- album:your-majesty

- album:uufo                                               # Camellia
- album:duodenary                                          # Cristata
- album:in-isolation                                       # Ellis, David
- album:improvised-touhou-music-with-annoying-commentary   # Fox, Toby
- album:freeroam-volume-1                                  # Freeroam
- album:rooftop-paladin                                    # Hazama Yuutou
- album:pray                                               # 糸奇 はな
- album:intermission                                       # Kalibration
- album:paradise                                           # Kalibration
- album:loftlocked-vol-1                                   # Loftlocked
- album:2ollux2-fiinal-frontiier                           # Maukustus
- album:extermination-shock                                # Mines, Whatislostinthe
- album:gba-pokemon-unbound-super-music-collection         # Paradox Music Team, The
- album:stalemate-adieu                                    # Stalemate
- album:bittersweet-hilary-troiano                         # Troiano, Hilary
- album:foresight-and-retrospect                           # Wights End
---
Row: actions
Actions:
- '[[static:changelog#anachronists-library-albums|...and many more!]]'
